/******************************
* imports
******************************/
@import url(menu.css);
@import url(forms.css);
/******************************
* kleuren
******************************/
/* zwart			#231f20;
/* blauw 		#4076bb;
/* Grijs			#DFDFDF;
/******************************
* standaard styles
******************************/
a{
	color: #231f20;
	text-decoration: underline;
}
a:hover {
	color: #231f20;
	text-decoration: none;
}
body {
	background:#231f20;
	color:  #231f20;
	font-family: georgia, serif;
	font-size: 14px;
	font-weight: normal;
	overflow: auto;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-align: center;
	line-height:160%;
}
hr {
	color:  #231f20
	height:1px;
	border: 0;
	width: 100%;
	background-color:#231f20; 
	margin:5px 0px 5px 0px;
}
table {
	border: solid 0px #000000;
	font-family: georgia, serif;
	font-size: 14px;
	line-height:160%;
}
td {
	border: solid 0px #000000;
}
tr {
	border: solid 0px #000000;
}
h1 {
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	color:#231f20;
	border:0px solid #010101;
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
}
h1.notvisible {
	display:none;
}
h2 {
	font-size:16px;
	color:#231f20;
	border:0px solid #010101;
	padding:5px 0px 0px 10px;
	margin:0px 0px 0px 0px;
}
h3 {
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	color:#FFFFFF;
	border:0px solid #000000;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	height:30px;
}
h4 {
	font-size:14px;
	text-align:center;
}
/******************************
* div container styles
******************************/
#container {
	position:relative;
	margin: 0 auto;
	text-align: left;
	width: 980px;
	border:0px solid #000000;
}
#top {
	float:left;
	width:980px;
	max-width:980px;
	height:150px;
	background: #DFDFDF;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid #000;
}
#logo {
	position:absolute;
	top:0px;
	left:20px;
	z-index:2;
	display:block;
	width:280px;
	height:100px;
	border:0px solid #FFFFFF;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
#slogan {
	position:absolute;
	top:110px;
	left:130px;
	z-index:2;
	display:block;
	color:#231f20;
	width:550px;
	height:30px;
	font-size:18px;
	font-style:italic;
	border:0px solid #FFFFFF;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
#bluebox {
	position:absolute;
	top:0px;
	right:20px;
	font-size:18px;
	font-style:italic;
	color:#FFFFFF;
	display:block;
	text-align:center;
	width:200px;
	max-width:180px;
	height:150px;
	max-height:100px;
	border:0px solid #000;
	background:#4076bb;
	padding:50px 10px 0px 10px;
	margin:0px 0px 0px 0px;
	z-index:3;
}
#homebox{
	float:left;
	width:980px;
	max-width:980px;
	height:578px;
	border:0px solid blue;
	background: #FFFFFF url(bg-home.jpg) no-repeat top left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid #010101;
}
#homebox2 {
	float:left;
	display:block;
	width:370px;
	height:150px;
	margin:270px 0px 0px 350px;
	padding:0px 0px 0px 0px;
	border:0px solid #000;
	z-index:4;
}
.text1 {
	display:block;
	color:#2b2b2b;
	font-size:32px;
	font-style:italic;
	margin:0px 0px 20px 0px;
}
.text2 {
	display:block;
	color:#4076bb;
	font-size:32px;
	font-style:italic;
	margin:0px 0px 20px 0px;
}
.link3 a{
	display:block;
	color:#FFFFFF;
	background:url(bg-homebutton.png) no-repeat top left;
	width:211px;
	height:52px;
	max-height:52px;
	font-size:18px;
	text-align:center;
	text-decoration:none;
	margin:0px 0px 20px 120px;
	padding:2px 0px 0px 0px;
}
.link3small {
	text-align:left;
	font-size:0.7em;
}
#inhoud{
	float:left;
	width:980px;
	max-width:980px;
	border:0px solid blue;
	background: #FFFFFF;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-left:0px solid #010101;
	border-right:0px solid #010101;
}
#content {
	float:left;
	width:760px;
	max-width:720px;
	display:block;
	background:transparent;
	margin:0px 0px 0px 0px;
	padding:20px 20px 20px 20px;
	border:0px solid #cacaca;
}
#submenu{
	float:left;
	display:block;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:200px;
	max-width:200px;
	background: transparent;
	color:#000;
	border:0px solid #010101;
}
#footer{
	clear:both;
	width:100%;
	height:140px;
	background:#DFDFDF;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid #000000;
}
/******************************
* footer styles
******************************/
.footertekstlinks{
	float:left;
	display:block;
	width:700px;
	max-width:720px;
	color:#231f20;
	padding:10px 0px 10px 20px;
	text-align:left;
	border:0px solid #000;
	font-weight:normal;
}
.footertekstlinks ul{
	margin:0px 0px 0px 0px;
	list-style: none;
	padding:0px 0px 0px 0px;
}
li.goldlink a{
	display:block;
	padding:0px 0px 0px 20px;
	height:25px;
	background:url(triangle-blue.png) no-repeat center left;
	color:#231f20;
	text-decoration:underline;
}
li.goldlink a:hover {
	display:block;
	padding:0px 0px 0px 20px;
	height:25px;
	background:url(triangle-blue.png) no-repeat center left;
	color:#231f20;
	text-decoration:none;
}
.footertekstrechts{
	float:left;
	display:block;
	width:250px;
	max-width:190px;
	color:#231f20;
	padding:10px 0px 10px 0px;
	text-align:right;
	border:0px solid #FFFFFF;
	font-weight:normal;
}
.footertekstrechts a{
	color:#231f20;
	text-decoration:underline;
}
.footertekstrechts a:hover {
	color:#231f20;
	text-decoration:underline;
}
/******************************
* block3 list styles
******************************/
#block3 ul {
	margin:0;
	list-style: none;
	padding:0px 0px 30px 0px;
}
li.RelHead {
	display:block;
	background:#3d88b8;
	width:200px;
	max-width:200px;
	height:30px;
	max-height:25px;
	color:#FFFFFF;
	text-align:center;
	margin:10px 0px 0px 0px;;
	padding:5px 0px 0px 0px;
	font-size:12px;
	font-family: verdana, sans-serif;
	font-style:italic;
	font-weight:bold;
}
li.RelSpacer {
	display:block;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
}
li.RelLink {
	margin:0px 0px 1px 0px;
}
li.RelLink a{
	display:block;
	background:#e1e8eb;
	width:100%;
	max-width:100%;
	color:#000000;
	text-align:center;
	margin:0;
	padding:5px 0px 5px 0px;
	text-decoration:none;
}
li.RelLink a:hover{
	display:block;
	background:#449dbd;
	width:100%;
	max-width:100%;
	color:#FFFFFF;
	text-align:center;
	margin:0;
	padding:5px 0px 5px 0px;
	text-decoration:none;
}
/******************************
* newsblock styles
******************************/
.extraboxes {
	position:relative;
	width:100%;
	border:0px solid #000;
	height:240px;
}
.randomblock1 {
	float:left;
	display:block;
	width:263px;
	max-width:243px;
	height:240px;
	max-height:220px;
	background:url(bg-newsblock1.png) no-repeat top left;
	padding:10px 10px 10px 10px;
	margin:15px 0px 0px 0px;
	border:0px solid #000;
}
.randomblock2 {
	float:left;
	display:block;
	width:263px;
	max-width:243px;
	height:240px;
	max-height:220px;
	background:url(bg-newsblock2.png) no-repeat top left;
	padding:10px 10px 10px 10px;
	margin:15px 0px 0px 0px;
	border:0px solid #000;
}
.randomblock3 {
	float:left;
	display:block;
	width:263px;
	max-width:243px;
	height:240px;
	max-height:220px;
	background:url(bg-newsblock3.png) no-repeat top left;
	padding:10px 10px 10px 10px;
	margin:15px 0px 0px 0px;
	border:0px solid #000;
}
.randomblock1 p {
	display:block;
	height:90px;
}
.randomblock2 p {
	display:block;
	height:90px;
}
.randomblock3 p {
	display:block;
	height:90px;
}
.randomspacer {
	float:left;
	width:15px;
	background:transparent;
	padding:0px 0px 0px 0px;
	margin:15px 0px 0px 0px;
	border:0px solid #000;
}
.darkbluebutton a {
	display:block;
	background:transparent url(button-darkblue.png) no-repeat top left;
	padding:5px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	color:#FFFFFF;
	text-align:center;
	width:87px;
	max-width:87px;
	height:29px;
	max-height:24px;
	text-decoration:none;
}
.bluebutton a {
	display:block;
	background:transparent url(button-blue.png) no-repeat top left;
	padding:5px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	color:#FFFFFF;
	text-align:center;
	width:87px;
	max-width:87px;
	height:29px;
	max-height:24px;
	text-decoration:none;
}
.lightbluebutton a {
	display:block;
	background:transparent url(button-lightblue.png) no-repeat top left;
	padding:5px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	color:#FFFFFF;
	text-align:center;
	width:87px;
	max-width:87px;
	height:29px;
	max-height:24px;
	text-decoration:none;
}
/******************************
* Bedankt pagina's door agents styles
******************************/
.bedankt {
	color:#FFFFFF;
	font-weight:bold;
}
.bedankt a{
	color:#FFFFFF;
}
/******************************
* Download overzicht styles
******************************/
.groupblock {
	float:left;
	width:260px;
	max-width:250px;
	padding:7px 5px 0px 5px;
	margin:0px 0px 0px 0px;
	border:0px solid #000;
}
.groupblock ul{
	padding:10px 10px 10px 10px;
	margin:0px 0px 0px 15px;
	border:0px solid #000;
}
.groupblock li{
	padding:0px 0px 0px 0px;
	margin:0px 0px 2px 0px;
}
li.grouphead {
	font-weight:bold;
	display:block;
	list-style-type:none;
	padding:2px 0px 2px 0px;
	margin:0px 0px 0px 0px;
	border:0px solid #000;
}
/******************************
* poll styles
******************************/
p.highlight{
	background-color:#ffc;
	font-size:1.1em;
	padding:5px;
	border: 1px dotted gray;
	margin:10px;
	clear:left;
}
grey {
	color:gray; 
	font-size:0.9em;
}
span.bar {
	display:block;
}
#results{
	width:600px;
	background-color:#ccc;
	padding:10px;
	border:1px solid #000;
}
#wait {
	position:absolute;
	z-index:5;
	top:5%;
	left:10px;
	display:none;
	height:300px;
	max-height:250px;
	width:100%;
	background:silver;
	border:1px solid #000;
	text-align:center;
	padding:50px 0px 0px 0px;
}
.lines td {
	border:1px solid #000;
}
/******************************
* customerbox styles
******************************/
.cbactive {
	text-decoration:none;
	color: #3d88b8;
}
.cbpassive {
	text-decoration:underline;
}
/******************************
* buttonbox styles
******************************/
#buttonbox {
	float:left;
	width:230px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid #000;
	display:block;
}
#logobox {
	float:left;
	width:250px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid #000;
	display:block;
	text-align:right;
}
.testbutton {
	display:block;
	background:#3d88b8;
	color:#FFFFFF;
	font-weight:bold;
	width:170px;
	max-width:168px;
	height:25px;
	max-height:25px;
	border:1px solid #000;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
#whiteline1 {
	float:left;
	display:block;
	border:1px solid #FFFFFF;
	width:200px;
	max-width:192px;
	height:55px;
	max-height:43px;
	padding:5px 5px 5px 5px;
	margin:15px 0px 0px 10px;
}
#whiteline2 {
	float:left;
	display:block;
	border:1px solid #FFFFFF;
	width:190px;
	max-width:180px;
	height:45px;
	max-height:33px;
	padding:5px 5px 5px 5px;
	margin:0px 0px 0px 0px;
}
#whiteline3 {
	float:left;
	display:block;
	border:1px solid #FFFFFF;
	width:180px;
	max-width:168px;
	height:35px;
	max-height:23px;
	padding:5px 5px 5px 5px;
	margin:0px 0px 0px 0px;
}
/******************************
* topstorybox styles
******************************/
.one-liner {
	font: italic 14px georgia, serif;
	line-height:130%;
}
.one-liner-signer {
	font: italic 9px verdana, sans-serif;
}
.qsbutton a{
	display:block;
	color:#FFFFFF;
	background:url(bg-homebutton.png) no-repeat top left;
	width:211px;
	height:53px;
	max-height:53px;
	font-size:22px;
	text-align:center;
	text-decoration:none;
	margin:30px 0px 30px 0px;
	padding:3px 0px 0px 0px;
}
.qsbutton a:hover{
	display:block;
	color:#000;
	background:url(bg-homebutton.png) no-repeat top left;
	width:211px;
	height:53px;
	max-height:53px;
	font-size:22px;
	text-align:center;
	text-decoration:none;
	margin:30px 0px 30px 0px;
	padding:3px 0px 0px 0px;
}
.tenpx {
	width:100%;
	height:10px;
	max-height:10px;
}
